body
{
    font-family: 'Montserrat',sans-serif;
    background-color: #eee;
}

/* navbar */
.sidebar
{
    height: 100vh;
    background-image:  url("../img/bg-3.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: darkgray;
    box-shadow: 5px 7px 25px #999;
}

.buttom-border
{
    border-bottom: 1px groove #eee;
}

.sidebar-link
{
    transition: all .4s;
}

.sidebar-link:hover
{
    background-color: #444;
    border-radius: 5px;
}

.current
{
    background-color: #f44336;
    border-radius: 7px;
    box-shadow: 2px 5px 10px #111;
    transform: all .3s;
}

.current:hover
{
    background-color: #f66436;
    border-radius: 7px;
    box-shadow: 2px 5px 20px #111;
    transform: translateY(-1px);
}

.search-input
{
    background: transparent;
    border: none;
    border-radius: 0;
    border-bottom: 2px solid #999 ;
    transition: all .4s;
}

.search-input:focus
{
    background: transparent;
    box-shadow: none;
    border-bottom: 2px solid #de3545;
}

.search-button
{
    border-radius: 50%;
    padding: 10px 16px;
    transition: all .4s;
}

.search-button:hover
{
    background-color: #eee;
    transform: translateY(-1px);
}

.icon-parent
{
    position: relative;

}
.icon-bullet::after
{
    content: "";
    position: absolute;
    top: 7px;
    left: 15px;
    height: 12px;
    width: 15px;
    background-color: #f44336;
    border-radius: 50%;
}

@media (max-width: 768px)
{
    .sidebar{
        position: static;
        height: auto;
    }

    .top-navbar
    {
        position: static;
    }
}
/*  /end of navbar */

/*  cards*/

.card-common
{
    box-shadow: 1px 2px 5px #999;
    transition: all .4s;
}

.card-common:hover
{
    box-shadow: 2px 3px 15px #999;
    transform: translateY(-1px);
    cursor: pointer;
}

.cards:hover
{
    box-shadow: 2px 3px 15px #999;
    transform: translateY(-1px);
    transition: all .4s;
    cursor: pointer;
}

/* /end of cards */



























.cta-100 {
    margin-top: 100px;
 /*   margin-left: 5%;*/
    padding-left: 8%;
    padding-top: 7%;
  }
  .col-md-4{
      padding-bottom:20px;
  }
  
  .white {
    color: #fff !important;
  }
  .mt{float: left;margin-top: -20px;padding-top: 20px;}
  .bg-blue-ui {
    background-color: #708198 !important;
  }
  figure img{width:300px;}
  
  #blogCarousel {
    padding-bottom: 100px;
  }
  
  .blog .carousel-indicators {
    left: 0;
    top: -50px;
    height: 50%;
  }
  
  
  /* The colour of the indicators */
  
  .blog .carousel-indicators li {
    background: #708198;
    border-radius: 10%;
    width: 8px;
    height: 8px;
  }
  
  .blog .carousel-indicators .active {
    background: #0fc9af;
  }
  
  
  
  
  .item-carousel-blog-block {
    outline: medium none;
    padding: 15px;
  }
  
  .item-box-blog {
    border: 1px solid #dadada;
    text-align: center;
    z-index: 4;
    padding: 20px;
  }
  
  .item-box-blog-image {
    position: relative;
  }
  
  .item-box-blog-image figure img {
    width: 100%;
    height: auto;
  }
  
  .item-box-blog-date {
    position: absolute;
    z-index: 5;
    padding: 4px 20px;
    top: -20px;
    right: 8px;
    background-color: #41cb52;
  }
  
  .item-box-blog-date span {
    color: #fff;
    display: block;
    text-align: center;
    line-height: 1.2;
  }
  
  .item-box-blog-date span.mon {
    font-size: 18px;
  }
  
  .item-box-blog-date span.day {
    font-size: 16px;
  }
  
  .item-box-blog-body {
    padding: 10px;
  }
  
  .item-heading-blog a h5 {
    margin: 0;
    line-height: 1;
    text-decoration:none;
    transition: color 0.3s;
  }
  
  .item-box-blog-heading a {
      text-decoration: none;
  }
  
  .item-box-blog-data p {
    font-size: 13px;
  }
  
  .item-box-blog-data p i {
    font-size: 12px;
  }
  
  .item-box-blog-text {
    max-height: 100px;
    overflow: hidden;
  }
  
  .mt-10 {
    float: left;
    margin-top: -10px;
    padding-top: 10px;
  }
  
  .btn.bg-blue-ui.white.read {
    cursor: pointer;
    padding: 4px 20px;
    float: left;
    margin-top: 10px;
  }
  
  .btn.bg-blue-ui.white.read:hover {
    box-shadow: 0px 5px 15px inset #4d5f77;
  }
  